import { useParams } from "react-router";
import CodePanel from "@/components/repo/code-panel";

export default function CodeTab() {
  const { projectName = "", repoName = "" } = useParams();
  return <CodePanel workspace={projectName} repo={repoName} />;
}
